@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
.service-menu-wrap ul {
    padding: 0;
    margin: 0;
	list-style: none;
    position: relative;
    border:  solid 1px #666666;
}
.service-menu-wrap ul li {
	display:block;
	background-color: #FFF;
}
.service-menu-wrap a{
    display:block;
	padding:0 15px;	
	columns: #000000;;
	font-size:12px;
	line-height: 40px;
    text-decoration:none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 0.5px;
    z-index: 9999;
    background-color: #FFF;
    color:#000000;
}
.service-menu-wrap a:hover{
    background-color: #f2f2f2;
    color: #00786d;
}

